View Issue Details

IDProjectCategoryView StatusLast Update
0001446Slicer4Module Annotationspublic2014-03-06 06:09
ReporterinortonAssigned Tonicole 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Product Version 
Target VersionSlicer 4.2.0Fixed in VersionSlicer 4.2.0 
Summary0001446: Screenshot: option to save immediately
Description

As far as I can tell, right now screenshots aren't saved until the whole scene is explicitly saved. Would it be possible to restore/add the option to save screenshots immediately? I'd rather not lose screenshots if Slicer dies.

TagsNo tags attached.

Relationships

related to 0001662 acknowledgednicole Expand scene snapshot support for more layouts 

Activities

nicole

nicole

2012-07-19 11:32

administrator   ~0005211

Last edited: 2012-07-19 11:36

We've specifically moved away from having scattered load/save options in various modules, data is to be loaded and saved from central locations (the widgets that open under the File menu).
I can change the "Save" button to say "Ok" on the screen shot widget.
My advice is to save the screen shots manually as you go (via File -> Save) if you're worried about losing them, and to submit bug reports for any crashes you see.

nicole

nicole

2012-07-19 11:44

administrator   ~0005212

svn 20642 and 20641 tweak the GUI a little for more clarity.

inorton

inorton

2012-10-25 13:48

developer   ~0006781

I consider this to be a usability regression.

Issue History

Date Modified Username Field Change
2011-09-22 09:43 inorton New Issue
2011-09-22 09:44 inorton Status new => assigned
2011-09-22 09:44 inorton Assigned To => nicole
2012-07-19 10:41 jcfr Target Version => Slicer 4.2.0 - October 1st 2012
2012-07-19 11:32 nicole Note Added: 0005211
2012-07-19 11:36 nicole Note Edited: 0005211
2012-07-19 11:43 nicole Relationship added related to 0001662
2012-07-19 11:44 nicole Note Added: 0005212
2012-08-07 12:49 nicole Status assigned => resolved
2012-08-07 12:49 nicole Resolution open => won't fix
2012-10-25 13:48 inorton Note Added: 0006781
2012-10-25 13:48 inorton Status resolved => closed
2014-03-06 06:09 jcfr Fixed in Version => Slicer 4.2.0